Keep getting this error in debug.log

Traceback (most recent call last):

File “chia/daemon/server.py”, line 205, in safe_handle

File “websockets/protocol.py”, line 555, in send

File “websockets/protocol.py”, line 803, in ensure_open

websockets.exceptions.ConnectionClosedError: code = 1006 (connection closed abnormally [internal]), no reason

and

2021-09-19T21:52:59.523 daemon chia.daemon.server : ERROR Unexpected exception trying to send to websocket: code = 1006 (connection closed abnormally [internal]), no reason Traceback (most recent call last):
File “websockets\protocol.py”, line 827, in transfer_data
File “websockets\protocol.py”, line 895, in read_message
File “websockets\protocol.py”, line 971, in read_data_frame
File “websockets\protocol.py”, line 1051, in read_frame
File “websockets\framing.py”, line 105, in read
File “asyncio\streams.py”, line 679, in readexactly
File “asyncio\streams.py”, line 473, in _wait_for_data
File “asyncio\selector_events.py”, line 814, in _read_ready__data_received
ConnectionResetError: [WinError 10054] An existing connection was forcibly closed by the remote host

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File “chia\daemon\server.py”, line 187, in safe_handle
File “websockets\protocol.py”, line 555, in send
File “websockets\protocol.py”, line 803, in ensure_open
websockets.exceptions.ConnectionClosedError: code = 1006 (connection closed abnormally [internal]), no reason

How do I fix them?

Are you on the latest release?

yes just installed 1.2.7